/*
Theme Name: DotLife Child
Theme URI: https://themes.themegoods.com/dotlife/landing
Description: Premium Speaker & Coach WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: dotlife
Template: dotlife
*/
#page_content_wrapper p.elementor-image-box-description{    padding-top: 5px;}
.elementor-image-box-content h3.elementor-image-box-title{
    line-height: 32px;
   background: -webkit-linear-gradient(300deg, #009DE0 10%, #f2295b 45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
a.button.pb-btn{padding: 5px 15px 5px 15px;    margin-bottom: 20px;}
.paragpooja p {margin: 20px 0;}
.pobatitle .elementor-heading-title{
    font-weight: 600;
    background: -webkit-linear-gradient(300deg, #009DE0 10%, #f2295b 45%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.tg_navigation_wrapper .nav li > ul.sub-menu{width: 250px;}

#elementor_header .tg_navigation_wrapper .nav li ul.sub-menu li.menu-item  a {
    color: #1F1D1D;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 0.5px;
}
#elementor_header .tg_navigation_wrapper .nav li ul.sub-menu li.menu-item {
    padding: 5px 20px 0px 20px;
}
#elementor_sticky_header .tg_navigation_wrapper .nav li ul.sub-menu li.menu-item {
    padding: 5px 20px 0px 20px;
}
#elementor_sticky_header .tg_navigation_wrapper .nav li ul.sub-menu li.menu-item  a {
    color: #1F1D1D;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 0.5px;
}
.home-s4 a.button.pb-btn, .poojanewbtn {background: #1e184d;border-color:#1e184d;}

.home-s4 a.button:hover, .home-s4 .button:hover, .mc4wp-form-fields input[type=submit].newsfootersubmit{color:white;}

.mc4wp-form-fields input[type=submit].newsfootersubmit {background-color: #009de0; border-color: #009de0; margin-top: 20px;}

.nt-inbox input[type=text]:focus, .nt-inbox input[type=email]:focus, .nt-inbox input[type=text], .nt-inbox input[type=email]{width:100%; border-color:white;}


